CVE-2017-14184

2017-12-15T21:29:00
ID CVE-2017-14184
Type cve
Reporter cve@mitre.org
Modified 2017-12-27T16:07:00

Description

An Information Disclosure vulnerability in Fortinet FortiClient for Windows 5.6.0 and below versions, FortiClient for Mac OSX 5.6.0 and below versions and FortiClient SSLVPN Client for Linux 4.4.2334 and below versions allows regular users to see each other's VPN authentication credentials due to improperly secured storage locations.